[URL]
UpdDBInfoURL=http://www.xsecantivirus.com/update/online/updatedb.ini
UpdDBURL=http://www.xsecantivirus.com/update/online/data/
VdfVerURL=http://www.xsecantivirus.com/update/online/data/vdfversion.ini
UpdProgramInfoURL=http://www.xsecantivirus.com/update/online/updateprogram.ini
UpdProgramURL=http://www.xsecantivirus.com/update/online/
ProgramVerURL=http://www.xsecantivirus.com/update/online/programversion.ini
UpdUpdaterInfoURL=http://www.xsecantivirus.com/update/online/updateupdater.ini
UpdUpdaterURL=http://www.xsecantivirus.com/update/online/XSec_Updater.exe